Bug 196029 - User Admin Mappings
Summary: User Admin Mappings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-20 14:35 UTC by Matt Webbink
Modified: 2007-04-18 17:45 UTC (History)
2 users (show)

Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 15:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2006-06-20 14:35:21 UTC
Bug # 194876 - Originally submitted 06/12/06 (appears to have been deleted)

Please create the following channel mappings:

rhn-mappings.csv rev# 95008

This will add a management entitlement to both SVC0254 and WAR0312.

Please push these mappings to QA by Wednesday, 21 June.

Comment 1 Matt Webbink 2006-06-23 15:07:37 UTC
Ping

Comment 2 Matt Webbink 2006-06-28 15:14:26 UTC
Please run in QA.

Comment 3 David Lawrence 2006-07-18 02:49:25 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 4 Matt Webbink 2006-07-18 13:02:10 UTC
Please push to Production.

Comment 5 Bret McMillan 2006-07-24 15:24:31 UTC
This has been run against webqa.  Holler once it's verified against
rhn/www.webqa.redhat.com.

Comment 6 Matt Webbink 2006-07-25 13:20:44 UTC
Please run revision # 98303 of rhn-mappings.csv against webqa.

Comment 7 Matt Webbink 2006-07-27 20:04:34 UTC
Please have revision # 98303 of rhn-mappings.csv pushed to Production.

Comment 8 James Slagle 2006-08-11 14:38:59 UTC
Run in qa.  RT submitted to gis for push to prod:
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=236188

Comment 9 James Slagle 2006-08-11 15:09:03 UTC
pushed to production


Note You need to log in before you can comment on or make changes to this bug.